## python-uncertainties 1.8-1maemo1

=== debian/changelog ===
python-uncertainties (1.8-1maemo1) stable; urgency=low

  Uncertainties 1.8 Maemo1 (22/02/2012) :
   * 1st version for Maemo 5 Fremantle.


 -- Eric O. LEBIGOT (EOL) <eric.lebigot@normalesup.org>  Wed, 22 Feb 2012 21:54:22 +0000
