=== debian/control ===
Source: python-uncertainties
Section: python
Priority: extra
Maintainer: Eric O. LEBIGOT (EOL) <eric.lebigot@normalesup.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: python-uncertainties
XB-Maemo-Display-Name: Uncertainties
Architecture: all
Depends: python2.5, python, python-support
Suggests: python-numpy
Description: Python module for calculations with uncertainties. 
 The Uncertainties package is a cross-platform Python module that 
 transparently handles calculations with numbers with uncertainties 
 (i.e., error propagation). It can also yield the derivatives of any 
 expression.
XB-Maemo-Upgrade-Description: Uncertainties 1.8 Maemo1 (22/02/2012)
XSBC-Bugtracker: http://bugs.maemo.org/
