## python-uncertainties 1.8-1maemo1-m4

=== debian/changelog ===
python-uncertainties (1.8-1maemo1-m4) stable; urgency=low

  Uncertainties 1.8 Maemo1 (22/02/2012) :
   * 1st version for Maemo 4 Diablo.


 -- Eric O. LEBIGOT (EOL) <eric.lebigot@normalesup.org>  Wed, 22 Feb 2012 21:57:59 +0000
