=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Package: python-uncertainties
 XB-Maemo-Display-Name: Uncertainties
 Architecture: all
-Depends: python2.5, python, python-support
-Suggests: python-numpy
+Depends: python2.5
+Suggests: 
 Description: Python module for calculations with uncertainties. 
  The Uncertainties package is a cross-platform Python module that 
  transparently handles calculations with numbers with uncertainties
