## python-uncertainties 1.9-1maemo1

=== debian/changelog ===
python-uncertainties (1.9-1maemo1) stable; urgency=low

  Uncertainties 1.9 Maemo1 (31/12/2012) :
   * added functions for handling correlation matrices, etc.


 -- Eric O. LEBIGOT (EOL) <eric.lebigot@normalesup.org>  Mon, 31 Dec 2012 13:44:50 +0000
