=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Package: python-uncertainties
 XB-Maemo-Display-Name: Uncertainties
 Architecture: all
-Depends: python2.5
-Suggests: 
+Depends: python2.5, python, python-support
+Suggests: python-numpy
 Description: Python module for calculations with uncertainties. 
  The Uncertainties package is a cross-platform Python module that 
  transparently handles calculations with numbers with uncertainties 
  (i.e., error propagation). It can also yield the derivatives of any 
  expression.
-XB-Maemo-Upgrade-Description: Uncertainties 1.8 Maemo1 (22/02/2012)
+XB-Maemo-Upgrade-Description: Uncertainties 1.9 Maemo1 (31/12/2012)
 XSBC-Bugtracker: http://bugs.maemo.org/
