=== debian/rules ===
--- 
+++ 
@@ -51,7 +51,7 @@
 	mkdir -p "$(CURDIR)/debian/python-uncertainties"
 
 	mkdir -p "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/"
-	cp -a "src/usr/lib/python2.5/site-packages/uncertainties-1.8.egg-info" "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties-1.8.egg-info"
+	cp -a "src/usr/lib/python2.5/site-packages/uncertainties-1.9.egg-info" "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties-1.9.egg-info"
 	mkdir -p "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/"
 	cp -a "src/usr/lib/python2.5/site-packages/uncertainties/__init__.py" "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/__init__.py"
 	mkdir -p "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/"
