## python-uncertainties 2.3.6-1maemo1

=== debian/changelog ===
python-uncertainties (2.3.6-1maemo1) stable; urgency=low

  Uncertainties 2.3.6 (28/04/2013) Maemo1 (05/06/2013) :
   * full support for limit cases of the power operator umath.pow();
   * uncertainties and derivatives can now be NaN (not-a-number);
   * functions wrapped so that they accept numbers with uncertainties instead of 
     floats now have full keyword arguments support;
   * creating arrays and matrices of numbers with uncertainties with uarray() and 
     umatrix() now requires two simple arguments;
   * numbers with uncertainties are now created more directly;
   * the standard deviation is now obtained more directly;
   * support added for pickling subclasses of UFloat.


 -- Eric O. LEBIGOT (EOL) <eric.lebigot@normalesup.org>  Wed, 12 Jun 2013 12:27:46 +0000
