=== debian/control ===
--- 
+++ 
@@ -15,5 +15,5 @@
  transparently handles calculations with numbers with uncertainties 
  (i.e., error propagation). It can also yield the derivatives of any 
  expression.
-XB-Maemo-Upgrade-Description: Uncertainties 1.9 Maemo1 (31/12/2012)
+XB-Maemo-Upgrade-Description: Uncertainties 2.3.6 Maemo1 (05/06/2013)
 XSBC-Bugtracker: http://bugs.maemo.org/
