=== debian/rules ===
--- 
+++ 
@@ -50,8 +50,12 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/python-uncertainties" install
 	mkdir -p "$(CURDIR)/debian/python-uncertainties"
 
+	mkdir -p "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/lib1to2/"
+	cp -a "src/usr/lib/python2.5/site-packages/uncertainties/lib1to2/test_1to2.py" "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/lib1to2/test_1to2.py"
 	mkdir -p "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/"
-	cp -a "src/usr/lib/python2.5/site-packages/uncertainties-1.9.egg-info" "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties-1.9.egg-info"
+	cp -a "src/usr/lib/python2.5/site-packages/uncertainties-2.3.6.egg-info" "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties-2.3.6.egg-info"
+	mkdir -p "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/"
+	cp -a "src/usr/lib/python2.5/site-packages/uncertainties/1to2.py" "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/1to2.py"
 	mkdir -p "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/"
 	cp -a "src/usr/lib/python2.5/site-packages/uncertainties/__init__.py" "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/__init__.py"
 	mkdir -p "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/"
@@ -60,6 +64,14 @@
 	cp -a "src/usr/lib/python2.5/site-packages/uncertainties/test_uncertainties.py" "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/test_uncertainties.py"
 	mkdir -p "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/"
 	cp -a "src/usr/lib/python2.5/site-packages/uncertainties/umath.py" "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/umath.py"
+	mkdir -p "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/lib1to2/fixes/"
+	cp -a "src/usr/lib/python2.5/site-packages/uncertainties/lib1to2/fixes/__init__.py" "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/lib1to2/fixes/__init__.py"
+	mkdir -p "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/lib1to2/fixes/"
+	cp -a "src/usr/lib/python2.5/site-packages/uncertainties/lib1to2/fixes/fix_std_dev.py" "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/lib1to2/fixes/fix_std_dev.py"
+	mkdir -p "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/lib1to2/fixes/"
+	cp -a "src/usr/lib/python2.5/site-packages/uncertainties/lib1to2/fixes/fix_uarray_umatrix.py" "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/lib1to2/fixes/fix_uarray_umatrix.py"
+	mkdir -p "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/lib1to2/fixes/"
+	cp -a "src/usr/lib/python2.5/site-packages/uncertainties/lib1to2/fixes/fix_ufloat.py" "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/lib1to2/fixes/fix_ufloat.py"
 	mkdir -p "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/unumpy/"
 	cp -a "src/usr/lib/python2.5/site-packages/uncertainties/unumpy/__init__.py" "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/unumpy/__init__.py"
 	mkdir -p "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/unumpy/"
