## python-uncertainties 2.4.1-1maemo1

=== debian/changelog ===
python-uncertainties (2.4.1-1maemo1) stable; urgency=low

  Uncertainties 2.4.1 (26/07/2013) Maemo1 (05/08/2013) :
    * uncertainties.umath functions ceil(), floor(), isinf(), isnan() and trunc() now return 
      values of the same type as the corresponding math module function;
    * Extensive support for the formatting of numbers with uncertainties.


 -- Eric O. LEBIGOT (EOL) <eric.lebigot@normalesup.org>  Mon, 05 Aug 2013 01:09:18 +0000
