=== debian/rules ===
--- 
+++ 
@@ -51,9 +51,11 @@
 	mkdir -p "$(CURDIR)/debian/python-uncertainties"
 
 	mkdir -p "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/lib1to2/"
+	cp -a "src/usr/lib/python2.5/site-packages/uncertainties/lib1to2/__init__.py" "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/lib1to2/__init__.py"
+	mkdir -p "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/lib1to2/"
 	cp -a "src/usr/lib/python2.5/site-packages/uncertainties/lib1to2/test_1to2.py" "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/lib1to2/test_1to2.py"
 	mkdir -p "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/"
-	cp -a "src/usr/lib/python2.5/site-packages/uncertainties-2.3.6.egg-info" "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties-2.3.6.egg-info"
+	cp -a "src/usr/lib/python2.5/site-packages/uncertainties-2.4.1.egg-info" "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties-2.4.1.egg-info"
 	mkdir -p "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/"
 	cp -a "src/usr/lib/python2.5/site-packages/uncertainties/1to2.py" "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/1to2.py"
 	mkdir -p "$(CURDIR)/debian/python-uncertainties//usr/lib/python2.5/site-packages/uncertainties/"
